/*
CORDING BY akihirohiramoto.jp/
IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII
*/
/*透過処理
filter: alpha(opacity=100); -moz-opacity:1; opacity:1;
transition:opacity 0.2s linear;
-webkit-transition:opacity 0.2s linear;
-moz-osx-transition:opacity 0.2s linear;
*/
h1.news {
background:url(../img/title/news.png) no-repeat -10px 0;
text-indent:-9000px;
}
/*▼▼▼右側メニュー*/
#right-menu ul li a.rm-b {
background:url(../img/box-bg/right-content-bg.png) -424px bottom no-repeat;
color: #fff;
}
#right-menu ul li a:hover.rm-b {
background:url(../img/box-bg/right-content-bg.png) 0px bottom no-repeat;
color: #fff;
}
#right-menu ul li a.rm-bb {
background:url(../img/box-bg/right-content-bg.png) -0px bottom no-repeat;
color: #fff;
}
#right-menu ul li a:hover.rm-bb {
background:url(../img/box-bg/right-content-bg.png) 0px bottom no-repeat;
color: #fff;
}
#nr-rm {
	display:none;
}
#nr {
font-size: medium;
line-height:1.8em;
}
#nr img {
display:block;
width:auto;
margin:40px auto;
}
#nr img.nr-bot-7px {
display:block;
width:auto;
margin:40px auto 7px;
}
#nr p.photo-caption {
	display:block;
	font-size: small;
	margin:0 auto 40px;;
	width:600px;
}
#nr h1.news {
background:url(../img/title/news.png) no-repeat -10px 0;
text-indent:-9000px;
}
#nr h3 {
font-size: medium;
display:block;
font-weight:normal;
padding-top:30px;
}
#nr p.nr-date {
font-size:small;
margin-bottom:6px;
color:#666;
padding-top:5px;
}
#nr h2.h2-sub-a {
font-size: large;
margin-bottom:0;
font-weight: bold;
line-height:1.6em;
display:block;
text-align:center;
}
#nr h2.h2-sub-b {
font-size:40px;
margin-bottom:1.3em;
font-weight:normal;
line-height:1.6em;
display:block;
text-align:center;
}
.h2-sub-c {
font-size:20px;
margin-bottom:1.3em;
font-weight:normal;
line-height:1.6em;
display:block;
}
#nr h2 {
font-size:x-large;
margin-bottom:1.3em;
font-weight:normal;
line-height:1.6em;
display:block;
}
#nr h4 {
font-size:large;
margin-bottom:0.3em;
font-weight:bold;
line-height:1.8em;
display:block;
}
#nr h4.nr-h4-next {
margin-top:-1em;
}
#nr h5 {
font-size:14px;
margin-bottom:0em;
font-weight:normal;
color:#666;
line-height:1.8em;
}
#nr h6 {
font-size:medium;
font-weight:normal;
line-height:1.8em;
}
#nr p {
font-size:medium;
line-height:1.6em;
padding-bottom:0.8em;
}
#nr p.p-center {
display:block;
text-align:center;
}
#nr ul {
margin-bottom:2em;
}
#nr ul li {
font-size:13px;
line-height:1.6em;
padding-bottom:0;
}
#nr ul.nr-list121226a {
	display:block;
font-size:13px;
line-height:1.6em;
padding-left:3em;
margin-bottom:10px;
}

#nr ol {
	display:block;
padding-left:1.5em;
margin-bottom:0;
padding-bottom:0;
}
#nr ol li {
font-size:13px;
line-height:1.6em;
list-style-type: decimal;
list-style-position: inherit;
}
#nr img.right-position {
	float:right;
	margin-top:0;
	margin-left:30px;
	margin-bottom:30px;
}
#nr img.white-pad-120305a {
	padding:30px 10px 30px 10px;
	background:#FFF;
	margin-bottom:0;
}
#nr table {
width:620px;
margin-bottom:2em;
font-size:12px;
}
#nr table.allsize {
width:790px;
margin-bottom:2em;
font-size:12px;
}
#nr table tr {
margin:0;
padding:0;
}
#nr table td {
margin:0;
padding:5px;
vertical-align:top;
border-bottom:1px solid #ccc;
}
#nr table td.nr130227a-td-one {
width:90px;
border-right:1px solid #CCC;
}
#nr table td.nr130227a-td-two {
width:250px;
border-right:1px solid #CCC;
}
#nr table td.nr130227a-td-end {
width:250px;
border-right:none
}
#nr ul.nr130227a {
font-size:13px;
margin-bottom:0.5em;
font-weight:normal;
line-height:1.8em;
padding-left:2em;
}
#nr table.pt30px {
	margin-top:30px;
}
#nr table td.nr130626a-td-one {
width:150px;
border-right:1px solid #CCC;
}
#nr table td.nr130626a-td-two {
width:450px;
border-right:0;
}




